CREATE TABLE ap_alc_ledger_gt (
    SOURCE_LEDGER_ID        NUMBER       ,
    LEDGER_ID               NUMBER       ,
    LEDGER_CATEGORY_CODE    VARCHAR2(120),
    ORG_ID                  NUMBER(18, 0)    NOT NULL,
    SOURCE_LEDGER_ID        NUMBER       ,
    LEDGER_ID               NUMBER       ,
    LEDGER_CATEGORY_CODE    VARCHAR2(120),
    ORG_ID                  NUMBER(18, 0)    NOT NULL
);
